<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./index.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <title>CSS Box Model and Flexbox Layouting</title>
  </head>
  <body>
    <button onclick="topFunction()" id="back-to-top" title="Go to top">
      Top
    </button>
    <nav>
      <ul>
        <li class="nav-logo">
          <img
            src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"
            alt=""
          />
        </li>
        <li class="nav">Home</li>
        <li class="nav">Web Dev Program</li>
        <li class="nav">Companies</li>
        <li class="nav">FAQ</li>
        <li class="nav">Blog</li>
      </ul>
    </nav>

    <section id="intro">
      <h2 class="header">What is Zuitt</h2>
      <p>
        Zuitt teaches students how to code from scratch with a beginner-friendly
        curriculum. The full stack curriculum includes front end, back end, and
        full stack course. Students learn how to create their own static web
        apps, a backend application supporting its interactive web app, and an
        understanding of client and server interaction. By the end of the
        training, students will be able to build up their coding skills,
        confidence, and portfolio. Their portfolio will showcase all the skills
        that they learned that are needed to ace a job interview and work in
        software engineering teams.
      </p>
      <div><button>Apply Now</button></div>
    </section>
    <section id="succeed-info">
      <h2 class="header">Succeed with Zuitt</h2>
      <div>
        <div class="card">
          <h3>Begineer Friendly</h3>
          <p>
            Which programming languages should you learn? In what order? For
            what projects? Using what course? We've designed a single path for
            you with our beginner-friendly curriculum, so you can concentrate on
            actually learning instead of jumping from online course to online
            course.
          </p>
        </div>
        <div class="card">
          <h3>Peers & Instructors</h3>
          <p>
            When you're just starting to learn coding, you'll have a lot of
            questions. You'll learn faster if you have a coding expert there to
            give you instant answers. And you'll be able to stay more motivated
            if you're in a supportive environment surrounded by other aspiring
            developers.
          </p>
        </div>
        <div class="card">
          <h3>Hands-on Learning</h3>
          <p>
            You don't really know how to code until you can develop applications
            from scratch. Our students are required to build 3 web applications
            during their training. By the time they graduate, they're ready to
            show off their portfolio to employers and even get hired as Web
            Developers.
          </p>
        </div>
      </div>
    </section>
    <section id="pre-footer">
      <div>
        <h3>About Us</h3>
        <p>History</p>
        <p>Mission & Vision</p>
        <p>Founders</p>
        <p>Branches</p>
      </div>
      <div>
        <h3>Careers</h3>
        <p>Junior Developer</p>
        <p>Marketing Associate</p>
        <p>Legal Staff</p>
        <p>Junior Accoutant</p>
      </div>
      <div>
        <h3>Follow Us</h3>
        <p>Facebook</p>
        <p>LinkedIn</p>
      </div>
      <div>
        <h3>Contact Us</h3>
        <p>(02) 8 282 9520</p>
        <p>helpdesk@zuitt.co</p>
      </div>
    </section>
    <footer>
      <span>Terms of Service</span><span>|</span><span>Privacy Policy</span
      ><span>|</span><span>&copy; 2022-2024 Zuitt. All Rights Reserved.</span>
    </footer>
  </body>
  <script src="script.js"></script>
</html>
